/* Feuille de style de la page Repartition-du-temps-de-travail-d-un-mecanicien-de-locomotive-chez-cff-voyageurs.html */
@media (max-device-width: 480px) {
    header {
        height: 139.53px;
    }
}

@media (max-device-width: 480px) {
    .barre_verte_entete {
		height: 11.63px;
    }
}


@media (max-device-width: 480px) {
    .nom_site_entete {
		margin-top: 23.33px;
		margin-left: 8.3%;
        font-size: 3.98em;
    }
}

.nom_site_entete, .corps_page {
    min-width: 760px;
}

.corps_graphique_1 {
    width: 548px;
    height: 200px;
    margin: 30px auto 5px auto;
}

.carre_nomenclature_graphique_1 {
    position: relative;
    top: 28px;
    left: 230px;
    width: 20px;
    height: 20px;
    border: 1px solid black;
}

.texte_nomenclature_graphique_1 {
    position:relative;
    top: 7px;
    left: 258px;
}

#corpsGraphique2, #corpsGraphique3 {
    position: relative;
    margin: 30px auto 5px auto;
    width: 734px;
    height: 380px;
    background-color: gainsboro;
    border: 1px solid black;
    border-radius: 15px;
}

.conteneur_nomenclature_haut {
    width: 633px;
    height: 24px;
    position: absolute;
    left: 39.5px;
}

.carre_nomenclature {
    position: absolute;
    top: 11px;
    width: 8px;
    height: 8px;
    border: 1px solid black;
}

.texte_nomenclature {
    position: absolute;
    top: 9px;
    font-size: 12px;
}

.conteneur_graduations_gauche, .conteneur_graduations_droite {
    width: 50px;
    height: 276px;
    position: absolute;
    top: 28px;
}

.texte_graduation_gauche {
    position: absolute;
    font-size: 12px;
}

#conteneurGraphique2, #conteneurGraphique3 {
    width: 633px;
    height: 292px;
    position: absolute;
    top: 30px;
    left: 49.5px;
    border: 1px solid black;
    background-color: whitesmoke;
}

.graduation_horizontale {
    position: absolute;
    height: 1px;
    width: 633px;
    background-color: silver;
    z-index: 1;
}

.conteneur_graduations_droite {
    width: 50px;
    height: 276px;
    position: absolute;
    top: 30px;
}

.texte_graduation_droite {
    position: absolute;
    font-size: 12px;
}

.conteneur_graduations_bas {
    width: 619px;
    height: 60px;
    position: absolute;
    top: 323px;
    left: 49.5px;
}

.graduation_verticale {
    background-color: black;
    position: absolute;
    width: 1px;
    height: 10px;
}

.texte_graduation_bas {
    position: absolute;
    top: 23px;
    transform: rotate(30deg);
    font-size: 12px;
}

#bulleInfosGraphique2, #bulleInfosGraphique3, #bulleInfosGraphique4, #bulleInfosGraphique5,
#bulleInfosGraphique6 {
    display: none;
    position: relative;
    border: 1px solid black;
    font-size: 12px;
    background-color: gainsboro;
    z-index: 2;
}

#bulleInfosGraphique4, #bulleInfosGraphique5, #bulleInfosGraphique6 {
    text-align: center;
    line-height: 1.5;
}

.texte_bulle_infos {
    display: inline-block;
    margin: 2px 5px 2px 5px;
}

#corpsGraphique4, #corpsGraphique5, #corpsGraphique6 {
    position: relative;
    margin: 30px auto;
    width: 681px;
    height: 200px;
}

.titre_graphique_4, .titre_graphique_5, .titre_graphique_6 {
    position: absolute;
    top: 205px;
    width: 681px;
    text-align: center;
    font-style: italic;
}

.barre_horizontale_graphique_4, .barre_horizontale_graphique_5, .barre_horizontale_graphique_6 {
    position: absolute;
    bottom: 37px;
    width: 681px;
    height: 10px;
    background-color: silver;
    border: 1px solid black;
}

.graduation_graphique_4, .graduation_graphique_5, .graduation_graphique_6 {
    position: absolute;
    top: 19px;
    transform: rotate(90deg);
    font-size: 12px;
}

.barre_graphique_4, .barre_graphique_5, .barre_graphique_6 {
    position: absolute;
    bottom: 48px;
    left: 21px;
    width: 15px;
    height: 200px;
    background-color: orange;
    border: 1px solid black;
}

.barre_graphique_4:hover, .barre_graphique_5:hover, .barre_graphique_6:hover {
    border: 2px solid black;
    width: 13px;
}